﻿.SC_TableColoredRowPlain {
	padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px
}
.SC_TableColoredRowColor {
	background: #ffffea; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px
}

.SC_TableColoredRowPlainTight {
	padding-left: 10px; padding-top: 3px; padding-bottom: 3px; padding-right: 10px;
}
.SC_TableColoredRowColorTight {
	BACKGROUND: #EAF0FD; padding-left: 10px; padding-top: 3px; padding-bottom: 3px
}

.SCHistCell {
	border-top: #bfbfbf 1px solid; border-top-style: solid; vertical-align:top; 
}

.SCHistCellDate {
	border-top: #bfbfbf 1px solid; border-top-style: solid;
	padding: 3px 0 3px 3px; 
	font-weight:bold;
    font-size: 1.1em;
	/*color: #3e3e3e;*/
}

.SCHistCellInter {
	border-top: 1px dotted #bfbfbf; 
	vertical-align:top; 
	/*color: #3e3e3e; */
	padding: 4px 1px 4px 2px
}

.SCHistCellInterCheck {
	border-top: 1px dotted #bfbfbf; 
	vertical-align:top; 
	padding: 4px 1px 4px 2px;
	background-image: url('/images/site/circle_full.png');
	background-repeat:no-repeat; background-position: center;
}

.scrshtblhdr {
	font-weight: normal; color: #0560a6; background-color: #dce9fc; text-align: center; 
	padding-bottom: 3px; padding-top: 3px; padding-left: 3px; width: 33%; 
}

.SCMatrixCellGroup 
{
	border-top: #bfbfbf 1px dotted; 
	vertical-align:middle; 
	background: #f7f7f7;
	padding: 1px 2px 1px 6px;
}

.SCMatrixCell {
	border-top: #bfbfbf 1px dotted;
	vertical-align:middle; 
}

.SCMatrixCellSupFull {
	border-top: #bfbfbf 1px dotted;
	vertical-align:middle; 
	background-image: url('/images/site/circle_full.png'); 
	background-repeat: no-repeat; 
	background-position:center;
}

.SCMatrixCellSupHalf {
	border-top: #bfbfbf 1px dotted;
	vertical-align:middle; 
	background-image: url('/images/site/circle_half.png'); 
	background-repeat: no-repeat; 
	background-position:center;
}

.SCMatrixCellNotSup {
	border-top: #bfbfbf 1px dotted;
	vertical-align:middle; 
}

.SCMatrixCellHidden {
	visibility:hidden;
	display:none;
}

.SCMatrixCellPad {
	border-top: #bfbfbf 1px dotted;
	vertical-align:middle;
	padding: 2px 2px 2px 12px;
}

table.download
{
	width: 100%;
	border: solid 1px #749cdf;
    border-spacing: 0;
}
td.download_header
{
	border-width: 1px;
	border-style: solid;
	border-color: white;
	border-bottom-color: #194cb3;
	font-weight: bold;
	font-size: 110%;
	padding-left: 10px; padding-right: 10px;
	padding-top: 2px; padding-bottom: 2px;
	background-color: #749cdf;
	color: White;
	width: 100%;
}
table.download_red
{
	width: 100%;
	border: solid 1px #b8280d;
}
td.download_header_red
{
	border-width: 1px;
	border-style: solid;
	border-color: white;
	border-bottom-color: #ff7b7b;
	font-weight: bold;
	font-size: 110%;
	padding-left: 10px; padding-right: 10px;
	padding-top: 2px; padding-bottom: 2px;
	background-color: #b8280d;
	color: White;
	width: 100%;
}
table.download_light_red
{
	width: 100%;
	border: solid 1px #f25a5a;
}
td.download_header_light_red
{
	border-width: 1px;
	border-style: solid;
	border-color: white;
	border-bottom-color: #f18b8b;
	font-weight: bold;
	font-size: 110%;
	padding-left: 10px; padding-right: 10px;
	padding-top: 2px; padding-bottom: 2px;
	background-color: #f25a5a;
	color: White;
	width: 100%;
}
table.download_db
{
	width: 100%;
	border: solid 1px #002D96;
}
td.download_header_db
{
	border-width: 1px;
	border-style: solid;
	border-color: white;
	border-bottom-color: #749cdf;
	font-weight: bold;
	font-size: 110%;
	padding-left: 10px; padding-right: 10px;
	padding-top: 2px; padding-bottom: 2px;
	background-color: #002D96;
	color: White;
	width: 100%;
}
td.download_left
{
	/*padding-left: 30px;*/
	padding-right: 12px;
    padding-top: 3px; padding-bottom: 3px;
}
td.download_normal_cell
{
    padding-top: 3px; padding-bottom: 3px;
}
tr.download_row
{
	padding-top: 3px; padding-bottom: 3px;
}
td.download_body
{
	padding: 5px;
}

.groupBoxTableGradient
{
    width: 100%;
    border-width: 0;
    padding: 0;
    margin: 0;
    background-image: url('/images/site/groupboxgradient.png'); 
    background-repeat: repeat-x;
    background-position: top;
}

.groupBoxTablePlain
{
    width: 100%;
    border-width: 0;
    padding: 0;
    margin: 0;
}

.groupBoxLeftTopPlain
{
    width: 4px; height: 10px; 
}

.groupBoxRightTopPlain
{
    width: 30px; height: 10px; 
}

.Gradient
{
    width: 100%;
    border-width: 0;
    padding: 0;
    margin: 0;
    background-image: url('/images/site/groupboxgradient.png'); 
    background-repeat: repeat-x;
    background-position: top;
}

.groupBoxLeftTopGradient
{
    width: 4px; height: 10px; 
    background-image: url('/images/site/groupboxtopleftcorner.png');
    background-repeat: no-repeat;
}

.groupBoxRightTopGradient
{
    width: 4px; height: 10px; 
    background-image: url('/images/site/groupboxtoprightcorner.png');
    background-repeat: no-repeat;
}

.groupBoxTableGrayBorder
{
    width: 100%;
    border-width: 0;
    padding: 0;
    margin: 0;
}

.groupBoxLeftTopGrayBorder
{
    width: 4px; height: 4px; 
    background-image: url('/images/site/groupboxtopleftcorner1.png');
    background-repeat: no-repeat;
}

.groupBoxRightTopGrayBorder
{
    width: 4px; height: 4px; 
    background-image: url('/images/site/groupboxtoprightcorner1.png');
    background-repeat: no-repeat;
}

.groupBoxLeftBottomGrayBorder
{
    width: 4px; height: 4px; 
    background-image: url('/images/site/groupboxbottomleftcorner1.png');
    background-repeat: no-repeat;
}

.groupBoxRightBottomGrayBorder
{
    width: 4px; height: 4px; 
    background-image: url('/images/site/groupboxbottomrightcorner1.png');
    background-repeat: no-repeat;
}

.groupBoxCaption, a.groupBoxCaption, a:visited.groupBoxCaption, a:hover.groupBoxCaption
{
	/*color: #656565;
    font: bold 14px Arial, sans-serif;*/
    font-size: 14px;
    font-weight: bold;
    padding-left: 14px;
	text-shadow: #FFFFFF 1px 1px 0;
}

.groupBoxCaptionPlain, a.groupBoxCaptionPlain, a:visited.groupBoxCaptionPlain, a:hover.groupBoxCaptionPlain
{
	/*color: #656565;
    font: bold 14px Arial, sans-serif;	*/
    font-weight: bold;
    font-size: 14px;
    padding-left: 0;
	text-shadow: #FFFFFF 1px 1px 0;
}

div.whatsNewFeatureName
{
    font-size:14px; font-weight:bold; margin-top: 25px; margin-bottom: 8px;
    padding-bottom: 3px; border-bottom: solid 1px #D6D6D6;
}
p.whatsNewFeatureDescr
{
    margin-top: 0;
}

div.viewerXFeature
{
    margin-top: 12px;
    clear:both;
}

img.viewerXFeature
{
    width:24px; height:24px; float:left;
    padding: 0 10px 12px 0;
}
img.viewerXFeature16
{
    width:16px; height:16px; float:left;
    padding: 0 13px 0 5px;
}

div.demoVideosList
{
    margin-bottom: 12px;
    padding: 0 0 10px 0;
    border-bottom: dotted 1px #D6D6D6;
}

div.demoVideosList img.play 
{
    position: relative;
    float: left;
    margin: 3px 10px 5px 0
}

.demoVideosList .h3
{
    font-size:14px;
    margin-bottom:0;
    padding-bottom:4px;
    border-bottom: 0;
    font-weight:bold
}

.demoVideosList .demoVideoTitle 
{
    color: #4f4f4f;
}

div.teamMemberTitle
{
	font-size: 110%; font-weight: bold; padding-bottom: 10px;
}

div.sc_pr_header
{
	font-size: larger; font-style: italic; padding-bottom: 12px; margin-top: 10px;
}

div.reference
{
    border-bottom: 1px solid #e0e0e0;  
    padding-bottom:4px;  
    margin-bottom: 10px;
}

div.referenceCustomer
{
    font-size: 11px;
    font-weight: bold;
}

.support_table_image { 
	float: left; 
	width:48px;
	height:48px;
	margin-right: 4px;
	padding: 7px;
} 

.support_table_text
{
/*	margin: 0 auto;
	float: right; 
	text-align: left;
	width: auto;*/
} 

td.support_table_cell
{
	border: solid 1px #d6d6d6;
	padding: 4px;
	width: 50%;
}

td.support_table_cell:hover
{
	background-color: #eaf1fc;
}

#innerpage a.hidden
{
	text-decoration: none; 
	color: black;
}
#innerpage a.hidden:hover 
{
	color: black;
	text-decoration: none; 
}
#innerpage a.hidden:visited 
{
	color: black
}

#VersionHistoryTable .build
{
    margin-right:15px;
} 

#VersionHistoryTable .buildDate
{
} 

td.prod_head_cell
{
	border-bottom: solid 1px #E0E0E0; 
}
td.prod_right_cell
{
	width: 130px; text-align: left; padding-left: 10px;
}
td.prod_info_cell
{
	padding-right: 15px; vertical-align: top;
}

hr {
	border: 0;
	color: #E0E0E0;
	background-color: #E0E0E0;
	height: 1px;
	width: 100%;
}


td.purch_left_cell
{
	width: 120px; text-align: right;
}
td.purch_cent_cell
{
	padding-left: 15px; padding-right: 15px; vertical-align: top;
}
td.purch_right_cell
{
	width: 130px; text-align: left;
}

td.resellersTableCountryCaption
{
	width: 100%;
	height: 16px;
	color: White;
	background-color: #6487dc;
	font-weight:bold;
	padding-left:5px;
}

.resellerSeparatorRowBlank
{
	height: 16px;
}

.licensePriceLabel
{
    font-size:13px;
}

.licenseOrderNotes
{
    font-size:11px;
    font-family: Arial, Helvetica, sans-serif;
    color: #4f4f4f !important;
}

.licensePriceAmount
{
    font-size:12px;
    font-weight: bold;
    width:60px;
}

.licensePriceDisc
{
    font-size:10px;
    color: red;
}

.licensePricesSeparator
{
    margin-top:8px; 
    margin-bottom:8px; 
    height: 1px; 
    border-top: 1px dotted #c7c7c7
}

div.headerline_features
{
	font-size: 14px; font-weight:bold; 
	padding: 4px 0 2px 4px;
	color: black;
	border-bottom: 1px dotted #d6d6d6;
	margin-bottom: 5px;
}

ul.features
{
	left: -4px;
	/*color: #cedefa;*/
	margin-bottom: 15px;
}

li.feature
{
	padding-bottom: 5px;
}

.black_txt
{
	font-size: 12px;
}

.screenshotTitle
{
    font-weight: bold;
    font-size:12px;
}
div.screenshotCell
{
    position: relative; float: left; 
    margin-right: 30px;
    width: 191px;
}
div.screenshotRowSep
{
    clear: both;
    height: 16px;
}

div.whatsNewImgLeft
{
    float: left; position: relative; 
    width:300px;
    text-align: center;
    margin-top: 8px;
}

div.whatsNewImgRight
{
    float: right; position: relative; 
    width:300px;
    text-align: center;
    margin-top: 8px;
}

div.whatsNewTitleImgLeft
{
	font-size: 16px; 
	font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
    color: #0160b5;
	padding: 4px 0 2px 0;
	/*border-bottom: 1px dotted #d6d6d6;*/
	margin-bottom: 5px;
}

div.whatsNewTitleImgRight
{
	font-size: 16px; 
	font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
    color: #0160b5;
	padding: 4px 0 2px 0;
	/*border-bottom: 1px dotted #d6d6d6;*/
	margin-bottom: 5px;
}

img.changeLogIcon
{
    width: 16px;
    height: 16px;
    padding-right: 5px;
    float: left;
}

.horizontalLargeImageRotator 
{
    margin-left: auto;
    margin-right: auto;
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 667px !important;
}

.horizontalLargeImageRotator .rrRelativeWrapper
{
    width: 669px !important;
    margin-left: 0 !important;
}

.horizontalLargeImageRotator .rrClipRegion
{
    width: 667px !important;
    margin-left: 0 !important;
}


.horizontalLargeImageRotator .rrClipRegion 
{
    border-color: #acd55e !important;
}

.horizontalLargeImageRotator .rrButtonLeft 
{
    margin-left: 20px;
}

.horizontalLargeImageRotator .rrButtonRight
{
    margin-right: 20px;
}

.horizontalLargeImageRotator .rrButton
{
	background:url(../images/img-scroll-large-buttons.png) 0 0 no-repeat !important;
    width: 22px !important;
    height: 42px !important;
}

.rrButtonLeft.rrButton
{
    background-position: 0 0 !important;
}

.rrButtonLeft.rrButton:hover
{
    background-position: 0 -42px !important;
}

.rrButtonRight.rrButton
{
    background-position: -22px 0 !important;
}

.rrButtonRight.rrButton:hover
{
    background-position: -22px -42px !important;
}

#inner ul.rrItemsList
{
    margin-left: 0 !important;
}

/*
#VncManagerPriceTabs
{
    margin-bottom:10px;   
}

#VncManagerPriceTabs a
{
    font-family: Arial, Sans-Serif;
    color: #656565;
}

#VncManagerPriceTabs a:hover
{
	border-bottom: 1px dotted;
    color: black;
}

#VncManagerPriceTabs a.selected
{
    font-weight: bold;
    padding-left: 6px;
    background: url(/images/site/left_sel_tab_arrow.png) no-repeat;
    background-position: left;
}

#VncManagerPriceTabs a.selected:hover
{
    font-size: 14px;
    font-weight: bold;
    color: #656565;
}*/